Bug #873

Совместимость с libotr 4.0

Added by Pinkbyte about 2 years ago. Updated about 2 years ago.

Status:ClosedStart date:20.10.2012
Priority:NormalDue date:
Assignee:0xd34df00d% Done:

100%

Category:Plugins: AzothEstimated time:2.00 hours
Target version:0.5.90
Reported in:master

Description

Собственно на http://www.cypherpunks.ca/otr/ сказано что в API libotr произошли изменения.
На bugs.gentoo.org по этому поводу есть соответствующий багрепорт - https://bugs.gentoo.org/show_bug.cgi?id=438958

Хотелось бы узнать, планируется ли поддержка libotr 4.0 в 0.5.90?

History

#1 Updated by 0xd34df00d about 2 years ago

  • Tracker changed from Support to Bug
  • Status changed from New to Assigned
  • Estimated time set to 2.00
  • Reported in set to master

#2 Updated by 0xd34df00d about 2 years ago

  • Status changed from Assigned to Resolved
  • % Done changed from 0 to 100

#3 Updated by 0xd34df00d about 2 years ago

  • Status changed from Resolved to Closed

Also available in: Atom PDF